<!-- START PAGE-CONTAINER -->
<div class="page-container">
    <!-- START PAGE HEADER WRAPPER -->
    <!-- START HEADER -->
    <div class="header">
        <!-- START MOBILE SIDEBAR TOGGLE -->
        <a class="btn-link toggle-sidebar d-lg-none pg pg-menu" data-toggle="sidebar"></a>
        <!-- END MOBILE SIDEBAR TOGGLE -->
        <div class="">
            <div class="brand inline">
                <img src="@{'/public/images/logo-full.svg'}" alt="logo" class="brand"
                     data-src="@{'/public/images/logo-full.svg'}" data-src-retina="@{'/public/images/logo-full.svg'}"
                     width="120" height="55">
            </div>
        </div>
        <div class="d-flex align-items-center">
            <!-- START User Info-->
            <div class="pull-left p-r-10 fs-14 font-heading d-lg-block d-none">
                <a class="clearfix btn btn-default btn-home" href="@{controllers.core.LandingController.index()}"><span
                        class="pull-left"><i class="pg-home"></i>&nbsp;Home</span></a>
            </div>
            <div class="pull-left p-r-10 fs-14 font-heading d-lg-block d-none">
                <span class="semi-bold">${user?.name}</span>
            </div>
            <div class="dropdown pull-right d-lg-block d-none">
                <button aria-expanded="false" aria-haspopup="true" class="profile-dropdown-toggle"
                        data-toggle="dropdown" type="button">
                    <span class="thumbnail-wrapper d32 circular inline">
                        #{if user?.getAvatarImage() != null && user?.avatarIsExist()}
                            <img alt="" data-src="${user?.getAvatarImage()}"
                                 data-src-retina="${user?.getAvatarImage()}" height="32"
                                 src="${user?.getAvatarImage()}" width="32" id="imageAvatar">
                        #{/if}
                        #{else}
                            <img alt="" data-src="@{'/public/assets/img/profiles/default-avatar.png'}"
                                 data-src-retina="@{'/public/assets/img/profiles/default-avatar.png'}" height="32"
                                 src="@{'/public/assets/img/profiles/default-avatar.png'}" width="32" id="imageAvatar">
                        #{/else}
                    </span></button>
                <div class="dropdown-menu dropdown-menu-right profile-dropdown" role="menu">
                    <a class="clearfix bg-master-lighter dropdown-item bg-white"
                       href="@{controllers.user.management.UserController.manageProfile()}"><span
                            class="pull-left">My Profile</span> <span class="pull-right"><i class="fa fa-user"></i></span></a>
                    <a class="clearfix bg-master-lighter dropdown-item bg-white logout-class"
                       href="@{controllers.user.management.AuthController.logout()}"><span
                            class="pull-left">Logout</span> <span class="pull-right"><i class="pg-power"></i></span></a>
                </div>
            </div>
            <!-- END User Info-->
        </div>
    </div>
    <!-- END HEADER -->
    <!-- END PAGE HEADER WRAPPER -->
    <!-- START PAGE CONTENT WRAPPER -->
    <div class="page-content-wrapper">
        <!-- START PAGE CONTENT -->
        <div class="content">
            <!-- START JUMBOTRON -->
            <div class="jumbotron" data-pages="parallax">
                <div class=" container-fluid container-fixed-lg sm-p-l-0 sm-p-r-0">
                    <div class="inner">
                        <!-- START BREADCRUMB -->
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item active">#{get 'title' /}</li>
                        </ol>
                        <!-- END BREADCRUMB -->
                    </div>
                </div>
            </div>
            <!-- END JUMBOTRON -->
        #{doLayout /}
        </div>
        <!-- END PAGE CONTENT -->
        <!-- START FOOTER -->
        <div class="container-fluid container-fixed-lg footer">
            <div class="copyright sm-text-center">
                <p class="small no-margin pull-left sm-pull-reset">
                    <span class="hint-text">Copyright © 2019</span>
                    <span class="font-montserrat">LKPP</span>.
                    <span class="hint-text">All rights reserved.</span>
                </p>
                <div class="clearfix"></div>
            </div>
        </div>
        <!-- END FOOTER -->
    </div>
    <!-- END PAGE CONTENT WRAPPER -->
</div>
<!-- END PAGE CONTAINER -->


</body>
</html>
